body {
	font-family: Calibri !important;
	font-size: 14px !important;
}
p {
	font-size: 14px;
}
#corps {
	margin-left: 0;
	width: 100%;
}

.ui-dialog, {
	font-family: Calibri !important;
	font-size: 14px !important;
}
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button,
.warning_info,
#retourMDP {
	font-family: Calibri !important;
	font-size: 14px !important;
}

.dataTables_wrapper, table.display td {
	font-size: 14px;
}
#header {
	background: url("/specif/PNH_REGISTRY/img/logos/IPIG_Registry_Logo_RGB.png") no-repeat scroll 40px 6px;
	color: #4a4b4d;
	border-bottom: 1px solid #CCCCCC;
  	background-size: 110px;
  	background-color: white;
}
#header #logo .css_bold {
	font-weight: normal;
	font-size: 24px;
}
#header small {
	font-size: 16px;
	color: rgb(44,163,45);
}
#banner{
	width: 100%;
}
#footer {
	border-top: 1px solid #CCCCCC;
	background: #EEEEEE;
	color: black;
}
#footer a {
	color:black;
}
#header a {
	color: #3e0a5b;
}
#header a:hover{
	color: rgb(176,174,174);
}

a:link, a:visited, .elementMenu {
	color: #666666;
}
a:hover {
	color: #3e0a5b;
}
#menu-patient {
	background: #EEEEEE;
	text-align: center;
	top: -19px;
	margin-bottom: 4px;
}
#menu-patient li {
	background: #EEEEEE;
}

#menu-patient li a {
	color: #3e0a5b;
}
#menu-patient li a:hover {
	color: white;
	background: #3e0a5b;
	transition: .2s;
}
	
#menu-patient i {
	vertical-align: initial;
	margin-right: 4px;
}
.btn-menu-patient {
	background: #EEEEEE;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
#logo{
	left: 5%;
}
@media screen and (min-width: 1300px) {
	#logo{
		left: 160px;
	}
}
#logo .css_bold{
	padding-top: 7px;
	display:inline-block;
}
.connexion {
	padding: 10px 30px;
}
.connexion h2 {
    color:  #3e0a5b;
}
#SUBMIT_3, .button-excel {
	background: #3e0a5b;
	color: white;
}
#SUBMIT_3:hover, .button-excel:hover { 
	color: #3e0a5b;
}
.information_haut{
	background-color: #3e0a5b;
}

.titrebox {
	background-color: #3e0a5b;
}

.elementMenu {
	border-color: #3e0a5b;
	background-color: #EEEEEE;
}

.elementMenu ul li a:hover {
	background-color: rgb(44,163,45);
	color: white;
}

.calendrier-groupe-pere {
	background-color: #3e0a5b;
}
.calendrier-sous-groupe {
	color: rgb(17,165,231);
}
#contenuPage tr td.tdtit{
	background-color: #3e0a5b;
}
table.scrollTab, #scrollTab, table.scrollTab td, #scrollTab td {
	border: thin solid #3e0a5b;
	color: #333333 !important;
}
table.scrollTab th, #scrollTab th, table.scrollTab thead tr, #scrollTab thead tr, table.scrollTab thead tr td, #scrollTab thead tr td {
    	background-color: #3e0a5b !important;
		border: thin solid #3e0a5b;
    	color: white !important;
}
table.scrollTab tbody tr:nth-child(2n+1), #scrollTab tbody tr:nth-child(2n+1), table.scrollTab tr:nth-child(2n+1), #scrollTab tr:nth-child(2n+1) {
	background: #EEEEEE;
}
table.scrollTab tbody td.td-rouge, #scrollTab tbody td.td-rouge {
	background: #FFCCCC;
	color: red;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
    color: #3e0a5b;
    font-weight: bold;
    background: #E0E0E0;
    border: 1px solid #999999;
}

button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background-color: #3e0a5b;
}
.titresNouvelleConversation {
    color: white;
    background-color: #3e0a5b;
}
#etat-signature {
	border-color: #3e0a5b;
}
.titre-signature {
	background-color: #3e0a5b;
}

.block-titre-contact, .block-titre-spe {
	width: 100%;
	height: 41px;
}
.block-titre-spe::after {
	content: " ";
	width: 100%;
	height: 4px;
	background: rgb(76,16,109);
	background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(242,5,159,1) 25%, rgba(131,58,180,1) 50%, rgba(76,16,109,1) 100%);
	display: inline-block;
	position: relative;
	top: -30px;
}

.block-titre-contact::after {
	content: " ";
	width: 100%;
	height: 4px;
	background: rgb(76,16,109);
	background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(242,5,159,1) 25%, rgba(131,58,180,1) 50%, rgba(76,16,109,1) 100%);
	display: inline-block;
	position: relative;
	top: -30px;
}
#contactProtocole {
	margin: 20px 5%;
}
#information_connexion{
	margin-right: 4%;
}
@media screen and (min-width: 1300px) {
	#information_connexion{
		margin-right: 120px;
	}
}

#information_connexion .fa-sign-out-alt {
	vertical-align: initial;
	margin: 0 4px;
}
#content{
	padding-top: 102px;
	padding-left: 0;
}
.document_wrapper{
	margin: 20px 5%;
}
.documentPDF{

	margin: 10px;
	display: flex;
	align-items: center;
	background-color: rgba(190, 190, 190,.1); 
	border: thin solid rgba(180, 180, 180,.3);
}
.documentPDF i{
	color: #333333;
	font-size: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
.documentPDF: hover{
	cursor: pointer;
}

/******* GENERAL PORTAIL *******/
.text-intro {
	font-size: 14px; 
	text-align:center; 
	width: 80%; 
	background-color: rgba(190, 190, 190,.1); 
	border: thin solid rgba(180, 180, 180,.3);
	padding: 30px;
	margin-top: 30px;
}
@media screen and (min-width: 1300px) {
	.text-intro{
		margin-top: 0;
	}
}

/******* HOMEPAGE *******/
.item-etude{	
	cursor: pointer;
	width: 100%;
	border: thin solid rgba(180, 180, 180,.3);
	background: white;
	border-radius: 5px;
	
}
.item-etude:hover{
	transition: .3s;
	border: thin solid rgba(180, 180, 180,.3);
	background: #f2f2f2;
}
.item-wrapper{
	display: inline-block;
	margin: 15px 50px;
	height: 170px;
	width: 250px;
}

.accueil-sous-titres {
	font-size: 14px; 
	background-color: #3e0a5b;
	padding: 10px;
	font-weight: bold;
	color: white;
	margin: 20px 0;
}

.menu-actif {
	background-color: #3e0a5b;
	color: white!important;
}

.item-titre {
	background: #3e0a5b;
	color: white;
	padding: 5px 0;
	width: 100%;
	border: 1px solid #3e0a5b;
	min-height: 33px;
}
.item-titre h3 {
	font-size: 14px !important;
}
.item-etude h3{
	text-align: center;
	font-weight: bold;
	padding: 0;
	margin: 0;
	line-height: 32px;
}


.item-img {
	overflow: hidden;
	height: 290px;
}
.item-main-titre {
	overflow: hidden;
	padding: 10px;
	font-size: 28px;
	text-align: center;
	color: #d52a62; /*pink foncé*/
}
.item-etude img{
	justify-content: center;
	padding: 20px;
	width: 180px;

}
.specif_affichage{
	display: inline-block;
	width: 100%;
	margin-top: 15px;
	text-align: center;
}
.text_accueil{
	background: #f2f2f2;
	padding: 10px;
	text-align: center;
	border: solid 1px #3e0a5b;
	width: 80%;
	margin: 25px auto;
	font-size: 14px;
	color: #3e0a5b;
}


.sous_titre_accueil {
	font-size: 14px;
}

.item-details {
	text-align: center;
	background: #f2f2f2;
	width: 100%;
	display: inline-block;

}
.item-details p {
	font-size: 12px;
}



/******* PAGE PATIENT INCLUSION *******/
.patient-incl-wrapper{
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
	margin-top: 6px;
}

.patient-incl-block{	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	margin: 15px 50px;
	height: 180px;
	width: 250px;
	border: thin solid rgba(180, 180, 180,.3);
	background: white;
	border-radius: 5px;
}

.patient-incl-block:hover {
	cursor: pointer;
	transition: .5s;
	border: thin solid rgba(180, 180, 180,.3);
	background: #f2f2f2;
}
#patientInclusion:hover .fa-user-plus,
#patientTransfer:hover .fa-arrow-alt-circle-right,
#patientInclusion:hover .patient-incl-titre,
#patientTransfer:hover .patient-incl-titre {
	transition: .3s;
	color: #f9a132 !important;
}
.patient-incl-block:hover .h3 {
	transition: .3s;
	color: #f9a132 !important;
}
.focus {
	border: thin solid rgba(180, 180, 180,.3);
	background: #f2f2f2;
}
.not-focus {
	opacity: 50%;
}
.forbidden {
	opacity: 50%;
	cursor: not-allowed;
}

.patient-incl-titre {
	width: 100%;
	text-align: center;
	color: #3e0a5b;
	font-size: 16px;
}

.patient-incl-titre h3{
	text-align: center;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.patient-incl-img {
	overflow: hidden;
	height: 100%;
	width: 100%;
	text-align: center;
	font-size: 40px;
	padding: 15px;
}

.patient-incl-img i {
	color: #3e0a5b;
	vertical-align: sub !important;
}

.patient-incl-details {
	text-align: center;
	width: 100%;
	height: 100%;
}
.patient-incl-details p {
	margin-left: 15px;
	margin-right: 15px;
}

.nouveauPatientBtn {
	border: thin solid rgba(180, 180, 180,.3);
	background: #f2f2f2;
	padding: 20px;
	width: 60%;
	margin: 20px auto;
}
.nouveauPatientBtn p{
	margin: 0;
}

.checkbox-traitements, .checkbox-traitement-yn {
	font-size: 18px;
}
.questionIncYN p, .checkbox-traitement-yn, .questionIncSpecif p, .checkbox-traitements-box {
	display: inline-block;
}
.checkbox-traitement-yn {
	margin-left: 25px;
}
.checkbox-traitement-yn label, .checkbox-traitements label {
	margin: 0 2px;
	cursor: pointer;
}
.checkbox-traitement-yn input, .checkbox-traitements input {
	cursor: pointer;
}
.label-incl-y {
	margin-right: 10px;
}
.checkbox-traitements {
	padding: 2px 0;
}
.questionIncSpecif p {
	margin: 0;
	margin-right: 20px;
}
.checkbox-traitements-box {
	text-align: left;
	vertical-align: top;
}

/******* PAGES INCLUSION PATIENT  *******/
.text_info_nouveau_patient,
.text_info_patient_existant {
	text-align: center;
	width: 80%;
	margin: 25px auto 40px;	
	font-family: calibri !important;
}
.text_info_patient_existant > p {
	padding: 12px;
}
.text_info_nouveau_patient,
.text_info_patient_existant > p {
	border-top: thin solid rgba(180, 180, 180,.3);
	border-bottom: thin solid rgba(180, 180, 180,.3);
}

.text_info_nouveau_patient_titre {
	font-weight: bold;
	color: #3e0a5b;
}

.lien-patient-existant,
.lien-nouveau-patient {
	color: #3e0a5b;
	font-weight: bold;
	cursor: pointer;
}

.patient-existant-select-form {
	width: 80%;
	margin: auto;
	text-align: center;
}
.patient-existant-select-form select,
.patient-existant-select-form span {
	width: 200px;
	display: inline-block;
	text-align: left;
	margin: 10px auto;
}
.patient-existant-select-form i {
	vertical-align: initial;
	color: #3e0a5b;
	font-size: 14px;
	margin-right: 5px;
}

.patient-existant-select-form-block {
	display: inline-block;
	margin: 0 40px;
}

.patientSelectStudy {
	padding-bottom: 100px;
}

/******* MODALES ********/
div.ui-dialog-titlebar {
    background-color: #3e0a5b !important;
    color: white;
    background-image: unset;
}
.no-close .ui-dialog-titlebar-close {
    display: none;
}
#btn-dem-back, #btn-dem-valider {
    padding: .5rem 1rem;
}
#btn-dem-back {
	margin-right: 1rem;
}
#btn-dem-back, #btn-dem-valider {
    color: #3e0a5b !important;
}
#btn-dem-back:hover{
    color: white !important;
    background-color: #3e0a5b !important;
}
#btn-dem-valider:hover {
    color: white !important;
    background-color: #3e0a5b !important;
}
#btn-dem-back span, #btn-dem-valider span{
    display: inline;
    padding: unset;
}

/******* LISTE DES PATIENTS *******/
/*Filtres */

.bilan-query-filtres-block {
	text-align: center;
	padding-top: 15px;
}
.bilan-query-filtres-block select {
	min-width: 145px;
}
.bilan-query-filtres-block .form_label {
	min-width: 100px;
}
#formRechercherCentre {
	margin-left: 85px;
}

.text_info_liste_patient {
	background: #f2f2f2;
	padding: 10px;
	border: solid 1px #3e0a5b;
	width: 80%;
	margin: 25px;
	font-size: 14px;
}

.login-welcome-msg {
	font-size:24px;
	color: #3e0a5b;
}

.login-label, .form_label {
	margin-top: 10px;
	display: inline-block;
	font-size: 14px;
}
#motdepasseperduLink {
	font-size: 14px;
}
#motdepasseperduLink:hover {
	color: #f9a132;
}

.selectLngDiv {
	padding: 30px;
	width: 300px;
	border-top: solid rgb(158, 140, 166) 1px;
	margin-top: 25px;
}
@media screen and (min-width: 600px) {
	.selectLngDiv{
		width: 440px;
	}
}
.selectLngDiv label {
	display: inline-block;
}
#selecteurLng {
	margin-left:20px;
	padding: 5px 8px;
	width: 219px;
}
#selecteurLngPatient {
	width: 180px;
}

#divPatientsBordereaux {
	margin-top: 25px;
}

#sgp-epro {
	background-color: #EEEEEE;
	color: black;
	font-size:  16px;
	font-weight: bold;
	padding: .5rem 1rem;
}

#subsection-epro {
	margin-top: 0;
	border:  thin solid #EEEEEE;
	margin-bottom: 1.5rem;
	padding: .75rem;
	font-size: 14px;
}


.subsection-epro:last-of-type {
	margin-bottom: 0;
}
.list-epro-form a {
	
	vertical-align: -1.5px;
	width: 400px;
}
.epro-status i {
	font-size: 20px;
}
.epro-status.empty {
	color: gray;
}
.epro-status.good {
	color: seagreen;
}
.epro-status.error {
	color: red;
}

/*// button*/
.btn-account-mngt {
	width: 25px;
	height: 30px;
	margin: 0;
	padding: 0;
	background: inherit;
	border: none;
}

.btn-account-mngt > i {
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.btn-account-mngt:hover {
	background: inherit;
}
.btn-account-mngt:hover > i {
	color: #f9a132;
}

/******PAGE CONTACT******/
#contactSupport {
	font-size: 14px;
}


/******SURCHARGE DATA TABLE MOCHE******/
/*gris clair #EEEEEE*/
.ui-widget-header {
	border: none !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	background: white !important;
}

table.display thead th {
	padding: 6px 0px 6px 10px !important;
	border: none;
	height: 40px;
	font-weight: bold;
}

tr.odd {
	background-color: white !important;
}
tr.even {
	background-color: #f7f7f7 !important;
}

table tr {
	border-bottom: thin solid rgba(180, 180, 180,.3) !important;
}
.dataTables_length {
	width: inherit !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color: #3e0a5b !important;
}

#retourMDP {
	color: rgb(55, 145, 111);
	display: block;
	text-align: center;
	width: 60%;
	margin: auto;
	background: #e5f5f0;
	padding: 4px;
	line-height: 1.6;
}
#retourMDP i {
	margin-right: 5px;
}

.blocage_compte_patient > .fa-unlock {
	color: #ff296f !important;
}

.btn-liste-patients,
.btn-liste-patients-sponsor {
	border: thin solid rgba(180, 180, 180);
	background: white;
	border-radius: 5px;
	margin: 4px;
	padding: 5px 7px;

}
.btn-liste-patients {
	margin-left: 30px;
}
.btn-liste-patients > i,
.btn-liste-patients-sponsor > i {
	margin: auto;
}
.btn-liste-patients:hover, 
.btn-liste-patients-sponsor:hover {
	cursor: pointer;
	transition: .1s;
	background: #f2f2f2;
	color: #f9a132 ;
}
.btn-liste-patients:hover > i,
.btn-liste-patients-sponsor:hover > i{
	transition: .1s;
	color: #f9a132 ;
}
.tooltip > .tooltip-inner,
.tooltip > .ui-tooltip,
.tooltip > .ui-tooltip-content {
    font-size: 16px !important;
}
.ui-dialog-titlebar i {
	vertical-align: baseline;
	margin-right: 5px;
}

.account-status-tag {
	display: inline-block;
	background: white;
	border-radius: 5px;
	margin: 2px;
	padding: 4px 8px;
	cursor: default;
}
.account-statut-nonElig {
	color: rgb(119, 119, 119);
	background: rgb(236, 236, 236);
}
.account-statut-created {
	color: rgb(55, 145, 111);
	background: #e5f5f0;
}
.account-statut-elig,
.account-statut-elig-ro {
	color: #f95d00;
	background: #f9a13224;
}
.account-statut-elig:hover {
	cursor: pointer;
	background: #f9a132;
	color: white;
}
.patient-traites-col-tt {
	text-align: left;
}

.warning-compte-pat-elig {
	font-size: 14px;
	color: #f95d00;
	display: block;
	text-align: center;
	width: 60%;
	margin: 20px auto 0 auto;
	background: #f9a13224;
	padding: 15px;
}
.warning-transfert {
	font-size: 14px;
	color: #f95d00;
	display: block;
	text-align: center;
	margin: auto;
	background: #f9a13224;
	padding: 15px;
	font-weight: bold;
}
.transfer-process {
	display: inline-block;
	margin: auto;
	width: 95%;
	text-align: center;
	margin-top: 35px;
}
.warning-compte-pat-elig > i {
	vertical-align: baseline;
	margin-right: 5px;
}
.lien-pat-eligibles {
	font-weight: bold;
}
.lien-pat-eligibles:hover {
	text-decoration: underline;
	cursor: pointer;
}

/*page reports*/
#graphique-nbpat {
	margin-top: 35px;
}

/*Cal patient (gestion accueil patient)*/

#cal_patient_titres_cal {
	font-size: 14px;
	background-color: rgba(190, 190, 190,.1);
	padding: 6px;
}
.cal_patient_ul {
	margin: 0;
	padding: 0;
}

.cal_patient_li {
	display: block;
	border: thin solid rgba(180, 180, 180,.3);
	background: white;
	border-radius: 5px;
	padding: 10px 30px;
	list-style: none;
	margin: 5px 0;
	color: #3e0a5b !important;
}

.cal_patient_li > i{
	font-size: 16px;
	vertical-align: baseline;
	margin-right: 10px;
}

.cal_patient_li:hover{
	cursor: pointer;
	background: #f2f2f2;
	color: #f9a132 !important;
	transition: .3s;
}


/*EPROS*/
#btn-cancel-epro, .btn-cancel-epro-modal {
	background: #E0E0E0;
	color: #333333;
	font-weight: bold;
}
#btn-cancel-epro:hover, .btn-cancel-epro-modal:hover {
	background: #333333;
	color: #E0E0E0;
}
.valid-form-button {
	background: #E0E0E0;
	color: #3e0a5b;
	font-weight: bold;
}
.valid-form-button:hover {
	background: #f9a132;
	color: white;
}
.epro-buttons-wrapper {
	text-align: center;
}
.warning_info-specif, .alert_info_patient {
	background: #f9a1322b;
	margin: 15px;
	padding: 10px;
	color: #ff6131;
}
.alert_info_patient {
	margin: 0;
	padding: 30px;
}

/*EQ5D*/
.eq5dlogo {
	height: 50px;
	display: block;
	margin: auto;
	padding-right: 20px;
}
#eq5d-frontPage td{
	background: #FCFCFC !important;
	border: none !important;
}
.eq5dfronttitle {
	text-align: center;
	background: #FCFCFC !important;
	color: black !important;
	border: none !important;
	font-size: 18px;
	padding-top: 25px !important;
}

/*EORTC*/
.eortcLogo {
	height: 50px;
	display: block;
	margin: auto;
	padding-right: 140px;
}
.eortcCredentials {
	background: #FCFCFC !important;
	color: #333 !important;
	border-bottom: none !important;
	padding-top: 35px !important;
	font-size: 12px !important;
}
.eortc-lab-last {
	margin-left: 250px;
}
.eortc-lab-last-spe {
	margin-left: 290px;
}


.validerFormSpecialPat {
	padding-left: 60px ;
}
@media screen and (min-width: 1300px) {
	#logoEpro {
	  left: 160px;
	}
}

/*FACIT*/
.copyright-facit, .copyright-facit td {
	background: #FCFCFC !important;
	color: #333333 !important;
	border-bottom: none !important;
	font-weight: initial !important;
	font-size: 12px;
	font-style: italic;
	padding-top: 35px !important;
}
#validFormButtons .fa {
	margin: 0 5px !important;
}

.ui-state-default.ui-slider-handle, .ui-widget-content .ui-state-default.ui-slider-handle, .ui-widget-header .ui-state-default.ui-slider-handle {
    width: 3em !important;
    height: 1.6em !important;
    top: 50% !important;
    margin-top: -.8em !important;
    text-align: center !important;
    line-height: 1.6em !important;
    color: white !important;
    background: #3e0a5b !important;
    border-radius: 5px !important;
    border: #3e0a5b !important;
}
.echelle span {
    color: #3e0a5b !important;
    font-weight: bold;
}

.toCenter {
    text-align: center;
}

.alim-tdh-22 {
    width: 30%;
}

.alim-tdh-10 {
    width: 10%;
    text-align: center;
}

td.ckb-wrap input, td.ckb-wrap label {
	display: inline-block;
}
td.ckb-wrap input {
	vertical-align: top;
}
td.ckb-wrap label {
	width: calc(100% - 30px);
	padding-top: 2px;
}
td[class$="-p-hdr"] {
	text-align: center;
}

td.fifty-p-hdr {
	width: 50%;
}
td.forty-p-hdr {
	width: 40%;
}
td.thirty-p-hdr, td.thirty-p:last-of-type {
	width: 30%;
}
td.ten-p-hdr {
	width: 10%;
}
.padding{
	margin-bottom: 10px;
}
.select_bdx42{
	margin-bottom: 10px;
	width: 200px;
}
.btn_add_bdx24{
	display: block;
	margin: 15px auto;
}
.warning_info-specif, .warning_info-specif ul, .warning_info-specif p{
	font-size: 15px;
}

/*EQ5D5L*/
#eq5d-frontPage {
	padding-top: 10px;
}

.tr_slider_eq5d .ui-state-default.ui-slider-handle, .tr_slider_eq5d .ui-widget-content .ui-state-default.ui-slider-handle, .tr_slider_eq5d .ui-widget-header .ui-state-default.ui-slider-handle {
	top: auto !important;
}

.tr_slider_eq5d .slider {
	height: 331px;
}
.tr_slider_eq5d .ui-widget-content.ui-slider {
	margin: 0 auto;
	margin-top: 10px;
	background: rgba(0, 0, 0, 0) url("/specif/I56740001/img/slider_short.png") no-repeat scroll center center;
	width: 20px;
	height: 331px;
	display: inline-block;
}
.tr_slider_eq5d .ui-widget-content.ui-slider .ui-slider-handle {
	background: red !important;
	border-radius: 50px !important;
	width: 0.7em !important;
	height: 0.7em !important;
	left: 2px;
	margin-bottom: -8px;
}
.tr_slider_eq5d .echelle_score_disabled {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: black !important;
    font-size: 24px;
    text-align: center;
}
.tr_slider_eq5d #scoreHealth{
	background: #ccc none repeat scroll 0 0;
	width: auto;
	display: inline-block;
	padding: 10px;
	margin: 0 auto;
}
.is-italic {
	font-style: italic;
}